Bug 1123148 - Document commands to install transition tools
Summary: Document commands to install transition tools
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Transition Guide
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: Unspecified
Assignee: David O'Brien
QA Contact: Athene Chan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 02:09 UTC by David O'Brien
Modified: 2015-05-11 22:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:21:16 UTC


Attachments (Terms of Use)

Description David O'Brien 2014-07-25 02:09:27 UTC
Description of problem:

A small but important step. Document how to make sure all the required packages are installed on both 5.6 and 6 so that export and import can proceed.

Version-Release number of selected component (if applicable):

Beta


Expected results:

It should be plain and clear which packages and tools are required on both systems before customers begin the transition process.

Additional info:

https://access.redhat.com/sites/default/files/attachments/red_hat_satellite-6-red_hat_satellite_6_beta_transition_tooling-en-us_1.pdf

Comment 2 RHEL Product and Program Management 2014-07-25 02:13:34 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 8 Athene Chan 2014-08-06 23:09:33 UTC
Looks great. Passed QA, verified.

Comment 9 Bryan Kearney 2014-09-11 12:21:16 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.